1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

X11 reparieren oder neu installieren

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Datschi, 07.09.05.

  1. Datschi

    Datschi Reinette de Champagne

    Dabei seit:
    08.11.04
    Beiträge:
    417
    Hi ihr alle. Ich bräuchte eure Hilfe.
    Wie in diesem Tread schon beschrieben, kann ich X11 nicht starten und damit natürlich auch nicht verwenden. Was für GIMP aber durchaus vonnöten ist.

    Sorry, dass ich nochmal poste und nen Extra-Thread aufmache, aber es keine auf den ersten Thread mehr reagiert. :-[ :innocent:
     
  2. moornebel

    moornebel Pomme Miel

    Dabei seit:
    13.04.04
    Beiträge:
    1.488
    Du kannst X11 direkt ab OSX-DVD neu installieren. Das Problem hatte ich auch, geht aber wieder i.O.

    Gruss
    moornebel
     
  3. roYal.TS

    roYal.TS Gast

    hallo,

    ...der hint wird dich sicher auch interesieren...
     
  4. Datschi

    Datschi Reinette de Champagne

    Dabei seit:
    08.11.04
    Beiträge:
    417
    funktioniert leider alles nicht. :-[ Ich bekomme immer noch die gleich Nachrichten, wie vorher:
    "Gimp.app requires Apple's X11" und
    "Es existiert bereits eine neuere Version. Die ältere kann aus diesem Grund nicht installiert werden." (oder so ähnlich)

    Mein System hat sowieso die eine oder andere Macke.
    Ich hab den Rechner als ich ihn bekommen hab nicht nochmal neu aufgesetzt. Das werd ich dann die nächste Woche wohl machen.

    Danke trotzdem für eure Hilfeversuche.
     
  5. Datschi

    Datschi Reinette de Champagne

    Dabei seit:
    08.11.04
    Beiträge:
    417
    Hat leider auch nach der Neuinstallation alles nicht funktioniert.
    Könnt ihr mir verraten, welche Datei dem Installationsprogramm sagt, dass bereits eine neuere Version vorhanden ist. Wenn ich die löschen kann, dann sollte es doch eigentlich funktionieren.... Oder nicht?

    Hab inzwischen auch die deinstallation von X11 mit root-Rechten übers Terminal versucht, hat aber leider auch nicht funktioniert.

    Mir fällt echt nix mehr ein.
    Gimp kann X11 nicht starten und die neuere Installation sagt, dass bereits eine Version vorhanden ist. DIese scheint aber immer noch kaputt zu sein...

    Helft mir...Bitte
     
    #5 Datschi, 16.09.05
    Zuletzt bearbeitet: 16.09.05
  6. moornebel

    moornebel Pomme Miel

    Dabei seit:
    13.04.04
    Beiträge:
    1.488
    Und hier steht die Lösung.

    Gruss
    moornebel
     

Diese Seite empfehlen